from source_code_event_handler import SourceCodeEventHandler
from terminado_event_handler import TerminadoEventHandler
from tornado.ioloop import IOLoop

from tfw.config.envvars import WEBIDE_WD


if __name__ == '__main__':
    anchor_webide = SourceCodeEventHandler('anchor_webide', WEBIDE_WD, 'login')
    anchor_terminado = TerminadoEventHandler('anchor_terminado', 'terminado')
    IOLoop.instance().start()
